<?php
include '../auth.php';
include '../../koneksi.php';

if (isset($_GET['id'])) {
    $id = $_GET['id'];
    
    $query = "DELETE FROM detail_keunggulan WHERE id_detailkeunggulan = '$id'";
    
    if (mysqli_query($conn, $query)) {
        $_SESSION['success'] = "Data Keunggulan berhasil dihapus!";
    } else {
        $_SESSION['error'] = "Gagal menghapus data keunggulan!";
    }
    
    header("Location: ../keunggulan");
    exit();
}
?>
